> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping



## OpenAPI

````yaml /api-specs/6.3/public-api.json get /model-monitor/v2/api/ping
openapi: 3.0.3
info:
  title: Domino Public API
  description: Reference for Domino's public REST API endpoints.
  version: 6.3.1
  x-catalog-key: nucleus
servers:
  - url: https://mycluster.domino.tech
    description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is `your-subdomain`.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
security: []
tags:
  - name: Projects
  - name: Project templates
  - name: Workspaces
  - name: Jobs
  - name: HPC Jobs
  - name: Environments
  - name: Hardware Tiers
  - name: Datasets
  - name: Data Sources
  - name: AI Gateway
  - name: GenAI
  - name: AI Systems
  - name: Apps
  - name: App versions
  - name: App instances
  - name: Model APIs
  - name: Registered models
  - name: Model deployment
  - name: Extensions
  - name: Cost and billing
  - name: Users and organizations
  - name: Service accounts
  - name: Personal Access Tokens
  - name: Personal Access Tokens (admin)
  - name: Audit Trail
  - name: Custom metrics
  - name: PPM
  - name: Model Monitoring models
  - name: Model Monitoring drift and quality
  - name: Model Monitoring settings
  - name: Model Monitoring authentication
  - name: Governance bundles
  - name: Governance policies
  - name: Governance evidence and results
  - name: Governance operations
  - name: NetApp Volumes
  - name: NetApp Volumes snapshots
  - name: NetApp Volumes filesystems
  - name: NetApp Volumes transfers
  - name: Tags
  - name: Properties
externalDocs:
  description: OpenAPI
  url: https://swagger.io/resources/open-api/
paths:
  /model-monitor/v2/api/ping:
    summary: Health check endpoint.
    get:
      tags:
        - Model Monitoring authentication
      operationId: ping
      responses:
        '200':
          description: A no non-sense static body for full cycle web server health
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/dmm-plier_pingPong'
components:
  schemas:
    dmm-plier_pingPong:
      title: PingPong
      description: Static body for health check endpoint
      type: object
      required:
        - ping
      properties:
        ping:
          description: The ping keyword, doesn't represent anything really.
          type: string
          enum:
            - pong

````

## Related topics

- [Configure single sign-on (SSO)](/6.3/admin/identity-and-access/authentication/sso/sso-configuration.md)
